$.extend($.summernote.plugins, {
    'disableEnter': function(context) {
        if (context.options.forButton) {
            this.events = {
              'summernote.keyup': function (we, e) {
                  if (13 === e.keyCode) {
                      e.preventDefault();
                      e.stopPropagation();
                      return false;
                  }
              },
              'summernote.keydown': function (we, e) {
                  if (13 === e.keyCode) {
                      e.preventDefault();
                      e.stopPropagation();
                      return false;
                  }
              }
            };
        }
    }
});
